## libcode-tidyall-plugin-sortlines-naturally-perl 0.000003

=== debian/changelog ===
libcode-tidyall-plugin-sortlines-naturally-perl (0.000003-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in d/source/lintian-overrides on line
    2-7.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 01:08:36 +0000

libcode-tidyall-plugin-sortlines-naturally-perl (0.000003-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:56:21 +0100

libcode-tidyall-plugin-sortlines-naturally-perl (0.000003-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:45:26 +0100

libcode-tidyall-plugin-sortlines-naturally-perl (0.000003-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#876652.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 24 Sep 2017 15:28:10 +0200
