=== debian/control ===
Source: libcode-tidyall-plugin-sortlines-naturally-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 libmodule-build-perl,
 debhelper (>= 10~),
 dh-buildinfo,
 libcode-tidyall-perl,
 libmoo-perl,
 libcapture-tiny-perl,
 libfile-slurper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-sortlines-naturally-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcode-tidyall-plugin-sortlines-naturally-perl
Homepage: https://metacpan.org/release/Code-TidyAll-Plugin-SortLines-Naturally
Testsuite: autopkgtest-pkg-perl

Package: libcode-tidyall-plugin-sortlines-naturally-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Enhances: ${cdbs:Enhances}
Description: sort lines of a file using Unicode::Collate::Locale
 Code::TidyAll::Plugin::SortLines::Naturally is a plugin for Code::TidyAll
 to sort the lines of a file;
 whitespace lines are discarded.
 Useful for files containing one entry per line,
 such as .svnignore, .gitignore, and .ispell*.
