=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Code-TidyAll-Plugin-SortLines-Naturally \
 .*/Code-TidyAll-Plugin-SortLines-Naturally@ANY_VERSION@@ARCHIVE_EXT@
